Subject: Ticket Assigned - unredeemed Dicount Code CPAP10
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 16:15:25 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  unredeemed Dicount Code CPAP10 Dears,I have received a notification with Extra 10 % off, Code: CPAP10 Get the app; when I tried it on safari, I received a message this code only with the app, and I downloaded the CenterPoint app and created my account and bought the item without any discount, and I tried the code CPAP10 in promo or voucher code I received expired code, Please find the attached photos

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2124008